﻿@import url("fonts/DroidKufi/DroidKufi.css");
@import url("fonts/fontawesome-all.min.css");


body {
    font-family: "Droid Arabic Kufi";
    background: cadetblue;
    min-height:100%;
}

.master-header {
    /*background-image: url('../Images/MKHA.jpg');*/
    background-color: rgba(0, 0, 0, 0.2);
    background-position: center center;
    background-size: cover;
    height: 10% !important;
    direction:rtl;
}

.name-system {
    color: #fff;
    font-weight: 600;
    font-size: 1.5rem;
    text-decoration: none;
}

.lblUserdetailes {
    --bs-badge-font-size: 1rem;
    --bs-badge-padding-y: .3rem;
    /*vertical-align: middle;*/
}

.div-margin {
    margin: 10px auto 10px auto;
}

.txt-margin {
    margin: 10px 10px 10px 10px;
}

.div-login {
    border: 1px solid gray;
    border-radius: .5rem;
    width: 30%;
    text-align: center;
    background: linear-gradient(to right, #ffffff, #9b9898, #7c7c7c, #767676);
    direction: rtl;
    min-width: 170px;
}
th {
    text-align: center;
    background-color: #4d4d4d6b !important;
    vertical-align: middle;
    white-space: nowrap;
}
td {
    vertical-align: middle;
    white-space: nowrap;
}

.SRTable { /*lvSearchResaults Table*/
    background-color: rgb(104 170 245 / 26%);
    direction: rtl;
    margin: auto;
}
.form-switch{
    padding-right:10px;
    text-align:right;
}

.Table-Div {
    direction: rtl;
    overflow: auto;
    height: calc(100vh - 170px);
    width: 99%;
    margin-left: auto;
    margin-right: auto;
}

.Freeze-THeader {
    position: sticky;
    top: 0;
    background: #537682;
}